.fl_width {
    width: 100%;
    height: auto;
    padding: 5px
}

.fx_width {
    max-width: 1250px;
    margin: 0 auto;
    padding: 5px
}

.bred_cum_width{
    width: 100%;
    height: auto;
    padding: 5px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../images/home/breadcum.svg");
}
.bred_cum_width1{
    width: 100%;
    height: auto;
    padding: 5px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../images/about/potfplio.png");
}

.bred_cum_max_wid {
    max-width: 1250px;
    margin: 0 auto;
    padding: 5px
}

.bread_cum_inlinefle {
    display: flex;
    gap: 15px;
    padding-top: 150px;
    padding-bottom: 50px;
    flex-direction: column;
}

.flex_inline_colum_2 {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.flex_inline_colum_left,
.flex_inline_colum_right {
    width: 45%;
    height: auto;
    padding: 3px;
}

.imgfull_wdh {
    width: 100%;
    height: auto;
}

.flex_inline_colum_left1 {
    width: 40%;
    height: auto;
    padding: 3px;
}

.flex_inline_colum_right1 {
    width: 55%;
    height: auto;
    padding: 3px;
}

.flex_inline_colum_21 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
}

.flex_inline_colum_22 {
    display: flex;
    gap: 20px;
    padding-top: 15px;
}

.flex_inline_colum_center {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    flex-direction: column;
}
.flex_inline_columlll_left {
    display: flex;
    justify-content: center;
    /*align-items: start;*/
    gap: 5px;
    flex-direction: column;
    width: 100%;
}
.service_bx {
    width: 25%;
    height: auto;
    background: #F3FFFE;
    box-shadow: 0px 1px 4px 0px #00000040;
    padding: 20px;
    border-radius: 9px;
    display: flex;
    flex-direction: column;
    gap: 17px;
}
.rss_bx_section {
    width: 25%;
    height: auto;
    background: #fff;
    box-shadow: 0px 1px 4px 0px #00000040;
    padding: 20px;
    border-radius: 9px;
    display: flex;
    flex-direction: column;
    gap: 17px;
}
.flex_inline_colum_left_service_section{
    width: 55%;
    height: auto;
    padding: 3px;
}
.flex_inline_colum_right_service_section {
    width: 35%;
    height: auto;
    padding: 3px;
}